<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Youtube video</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Material+Icons"rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.css"></link>
    <link rel="icon" href="assets/image/mohammad logo on instagram.png" type="image/x-icon">
    <script src="https://cdn.lordicon.com/libs/mssddfmo/lord-icon-2.1.0.js"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5.15.4/css/fontawesome.min.css">
</head>
<body>
    <!-- ----------- Start navbar section ---------- -->
    <nav class="flex-div">
        <div class="nav-left flex-div">
            <img class="menu-icon" src="assets/image/menu.png" alt="menu-image">
            <img class="logo" src="assets/image/logo.png" alt="logo-image">
        </div>
        <div class="nav-middle flex-div">
            <div class="search-box flex-div">
                <input type="text" placeholder="search">
                <img src="assets/image/search.png" alt="search-icon">
            </div>
            <img class="mic-icon" src="assets/image/voice-search.png" alt="mic-icon">
        </div>
        <div class="nav-right flex-div">
            <img src="assets/image/upload.png" alt="menu-image">
            <img src="assets/image/more.png" alt="menu-image">
            <img src="assets/image/notification.png" alt="menu-image">
            <img class="user-icon" src="assets/image/mohammad logo on instagram.png" alt="menu-image">
        </div>
    </nav>
    <!-- ----------- Start sidebar section ---------- -->
    <div class="sidebar">
        <div class="shortcut-links">
            <a href="#"><img src="assets/image/home.png" alt="home image"><p>Home</p></a>
            <a href="#"><img src="assets/image/explore.png" alt="home image"><p>Explore</p></a>
            <a href="#"><img src="assets/image/subscriprion.png" alt="home image"><p>Subscriprion</p></a>
            <a href="#"><img src="assets/image/library.png" alt="home image"><p>Library</p></a>
            <a href="#"><img src="assets/image/history.png" alt="home image"><p>History</p></a>
            <a href="#"><img src="assets/image/playlist.png" alt="home image"><p>Playlist</p></a>
            <a href="#"><img src="assets/image/messages.png" alt="home image"><p>Messages</p></a>
            <a href="#"><img src="assets/image/show-more.png" alt="home image"><p>Show more</p></a>
            <hr>
        </div>
        <div class="subscribed-list">
            <h3>SUBSCRIBED</h3>
            <a href="#"><img src="assets/image/mohammad logo on instagram.png" alt="home image"><p>Mohammad soltani</p></a>
            <a href="#"><img src="assets/image/simon.png" alt="home image"><p>Simon</p></a>
            <a href="#"><img src="assets/image/tom.png" alt="home image"><p>tTom</p></a>
            <a href="#"><img src="assets/image/megan.png" alt="home image"><p>Megan</p></a>
            <a href="#"><img src="assets/image/cameron.png" alt="home image"><p>Cameron</p></a>
        </div>
    </div>
    <!-- --------- Start main --------- -->
    <div class="container">
        <div class="baner">
            <img src="assets/image/banner-mohammad.png" alt="baner">
        </div>
        <div class="list-container">
            <div class="vid-list">
                <a href="#"><img class="thumbnail" src="assets/image/thumbnail1.png" alt="thumbnail"></a>
                <div class="flex-div">
                    <img src="assets/image/mohammad logo on instagram.png">
                    <div class="vid-info">
                        <a href="#">Best channel to learn coding that help you to be a web developer</a>
                        <p>Easy Tutorials</p>
                        <p>15k Views &bull; 2 days</p>
                    </div>
                </div>
            </div>
            <div class="vid-list">
                <a href="#"><img class="thumbnail" src="assets/image/thumbnail2.png" alt="thumbnail"></a>
                <div class="flex-div">
                    <img src="assets/image/mohammad logo on instagram.png">
                    <div class="vid-info">
                        <a href="#">Best channel to learn coding that help you to be a web developer</a>
                        <p>Easy Tutorials</p>
                        <p>15k Views &bull; 2 days</p>
                    </div>
                </div>
            </div>
            <div class="vid-list">
                <a href="#"><img class="thumbnail" src="assets/image/thumbnail3.png" alt="thumbnail"></a>
                <div class="flex-div">
                    <img src="assets/image/mohammad logo on instagram.png">
                    <div class="vid-info">
                        <a href="#">Best channel to learn coding that help you to be a web developer</a>
                        <p>Easy Tutorials</p>
                        <p>15k Views 2 days</p>
                    </div>
                </div>
            </div>
            <div class="vid-list">
                <a href="#"><img class="thumbnail" src="assets/image/thumbnail4.png" alt="thumbnail"></a>
                <div class="flex-div">
                    <img src="assets/image/mohammad logo on instagram.png">
                    <div class="vid-info">
                        <a href="#">Best channel to learn coding that help you to be a web developer</a>
                        <p>Easy Tutorials</p>
                        <p>15k Views 2 days</p>
                    </div>
                </div>
            </div>
            <div class="vid-list">
                <a href="#"><img class="thumbnail" src="assets/image/thumbnail5.png" alt="thumbnail"></a>
                <div class="flex-div">
                    <img src="assets/image/mohammad logo on instagram.png">
                    <div class="vid-info">
                        <a href="#">Best channel to learn coding that help you to be a web developer</a>
                        <p>Easy Tutorials</p>
                        <p>15k Views 2 days</p>
                    </div>
                </div>
            </div>
            <div class="vid-list">
                <a href="#"><img class="thumbnail" src="assets/image/thumbnail6.png" alt="thumbnail"></a>
                <div class="flex-div">
                    <img src="assets/image/mohammad logo on instagram.png">
                    <div class="vid-info">
                        <a href="#">Best channel to learn coding that help you to be a web developer</a>
                        <p>Easy Tutorials</p>
                        <p>15k Views &bull; 2 days</p>
                    </div>
                </div>
            </div>
            <div class="vid-list">
                <a href="#"><img class="thumbnail" src="assets/image/thumbnail7.png" alt="thumbnail"></a>
                <div class="flex-div">
                    <img src="assets/image/mohammad logo on instagram.png">
                    <div class="vid-info">
                        <a href="#">Best channel to learn coding that help you to be a web developer</a>
                        <p>Easy Tutorials</p>
                        <p>15k Views &bull; 2 days</p>
                    </div>
                </div>
            </div>
            <div class="vid-list">
                <a href="#"><img class="thumbnail" src="assets/image/thumbnail8.png" alt="thumbnail"></a>
                <div class="flex-div">
                    <img src="assets/image/mohammad logo on instagram.png">
                    <div class="vid-info">
                        <a href="#">Best channel to learn coding that help you to be a web developer</a>
                        <p>Easy Tutorials</p>
                        <p>15k Views &bull; 2 days</p>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <script src="assets/js/main.js"></script>
</body>
</html>
